﻿/* 巨幕 */
.Banner{
    height: 460px;
    border-bottom: 3px solid #949090;
}
.fiexslider{
    position: relative;
    height: 460px;
    overflow: hidden;
}
.slides{
    position: relative;
    z-index: 1;
    color: #5a5a5a;
    display: block;
}
.slides li{
    height: 460px;
    border: 0;
    color: #5a5a5a;
    text-align: -webkit-match-parent;
}
.flex-control-nav{
    position: relative;
    bottom: 20px;
    z-index: 99;
    width: 97%;
    text-align: center;
    top: 400px;
}
.flex-control-nav li{
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 5px;
    zoom: 1;
}
.flex-control-nav a{
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 40px;
    overflow: hidden;
    background: url(../img/dot.png) right 0 no-repeat;
    cursor: pointer;
}
.flex-control-nav .flex-active{
    background-position: 0 0;
}
.flex-direction-nav{
    position: relative;
    z-index: 99;
    width: 100%;
    top: 200px;
}
.flex-direction-nav li a.flex-prev{
    left: 40px;
    background: url(../img/prev.png) center center no-repeat;
}
.flex-direction-nav li a{
    display: block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
}
.flex-direction-nav li a.flex-next{
    right: 40px;
    background: url(../img/next.png) center center no-repeat;
}
/* 正文导航 */
.container{
    width: 1000px;
    margin: 0 auto;
}
.container .container_nav{
    width: 1000px;
    height: 160px;
}
.container .container_nav ul{
    width: 1000px;
    height: 160px;
}
.container .container_nav ul li{
    display: inline-block;
    width: 136px;
    height: 130px;
    margin-left: 18px;
    background: url(../img/nav_icon1_b.png) no-repeat center center;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s
}
.container .container_nav ul li:nth-child(2){
    background: url(../img/nav_icon4_b.png) no-repeat center center;
}
.container .container_nav ul li:nth-child(3){
    background: url(../img/nav_icon5_b.png) no-repeat center center;
}
.container .container_nav ul li:nth-child(4){
    background: url(../img/nav_icon6_b.png) no-repeat center center;
}
.container .container_nav ul li:nth-child(5){
    background: url(../img/nav_icon2_b.png) no-repeat center center;
}
.container .container_nav ul li:nth-child(6){
    background: url(../img/nav_icon3_b.png) no-repeat center center;
}
.container .container_nav ul li a{
    display: block;
    width: 136px;
    height: 130px;
}
.container .container_nav ul li a span{
    padding-left: 31px;
    font-size: 19px;
    color: #4f2b82;
    position: relative;
    top: 120px;
}
.container .container_nav ul li:nth-child(4) a span{
    left: -16px;
}
.container .container_nav ul li:hover span{
    color: #b9b9b9;
}
.container .container_nav ul li:hover{
    background:url(../img/nav_icon1.png) no-repeat center center;
}
.container .container_nav ul li:nth-child(2):hover{
    background: url(../img/nav_icon4.png) no-repeat center center;
}
.container .container_nav ul li:nth-child(3):hover{
    background: url(../img/nav_icon5.png) no-repeat center center;
}
.container .container_nav ul li:nth-child(4):hover{
    background: url(../img/nav_icon6.png) no-repeat center center;
}
.container .container_nav ul li:nth-child(5):hover{
    background: url(../img/nav_icon2.png) no-repeat center center;
}
.container .container_nav ul li:nth-child(6):hover{
    background: url(../img/nav_icon3.png) no-repeat center center;
}

/* 校园动态 */
.container .container_left{
    width: 600px;
    /*height: 282px;*/
    float: left;
}
.container .container_box{
    margin-top: 10px;
}
.container .container_left .container_left_header{
    width: 600px;
    height: 32px;
    margin-bottom: 10px;
}
.container .container_left .container_left_header span{
    color: #1c1c1c;
    font-size: 20px;
    line-height: 30px;
}
.container .container_left .container_left_header span:nth-child(2){
    display: inline-block;
    width: 450px;
    border-bottom: 2px solid #575353;
}
.container .container_left .container_left_header span:nth-child(3){
    color: #575353;
    font-size: 12px;
}
.container .container_left .container_left_contant .container_left_img_box{
    float: left;
    width: 243px;
    height: 168px;
    border: 1px solid #ccc;
}
.container .container_left .container_left_contant img{
    position: relative;
    left: 0;
    max-width: 243px;
    max-height: 168px;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.container .container_left .container_left_contant img:hover{
    -webkit-transform: scale(1.4);
        -ms-transform: scale(1.4);
            transform: scale(1.4);
}
.container .container_left .container_left_contant .container_left_contant_news{
    position: relative;
    right: 13px;
    float: right;
    width: 320px;
    height: 170px;
}
.container .container_left .container_left_contant .container_left_contant_news h2{
    overflow: hidden;
}
.container .container_left .container_left_contant .container_left_contant_news .article{
    word-break:normal;
    display: block;
    margin: 5px 0;
    color: #575353;
    height: 115px;
    overflow: hidden;
}
.container .container_left .container_left_contant .container_left_contant_news .article:hover{
    color: #0c5c7c;
}
.container .container_left .container_left_contant .container_left_contant_news .time{
    margin-left: 20px;
    position: relative;
    top: -21px;
}
.container .container_left .container_left_contant .container_left_contant_news .time::before{
    content: "";
    position: absolute;
    background: url(../img/icon_time.png) no-repeat center center;
    top: -3px;
    left: -22px;
    width: 19px;
    height: 19px;
}
.container .container_left .container_left_footer{
    width: 290px;
    height: 100px;
    float: left;
    margin-top: 10px;
}
.container .container_left .container_left_footer .data{
    width: 57px;
    height: 57px;
    background-color: #4f2b82;
    float: left;
    text-align: center;
    padding-bottom: 3px;
}
.container .container_left .container_left_footer .data span{
    color: #fff;
    font-size: 40px;
}
.container .container_left .container_left_footer .data span:nth-child(2){
    font-size: 10px;
    position: relative;
    top: -11px;
}
.container .container_left .container_left_footer .information{
    width: 230px;
    height: 70px;
    overflow: hidden;
    float: right;
    position: relative;
    top: -4px;
}
.container .container_left .container_left_footer .information span{
    color: #575353;
}

/* 德育工作 */
.container .container_right{
    width: 400px;
    height: 280px;
    float: right;
}
.container .container_right span{
    color: #1c1c1c;
    font-size: 20px;
    line-height: 30px;
    float: left;
    margin-bottom: 10px;
}
.container .container_right div ul{
    float: right;
}
.container .container_right div ul li{
    display: block;
    float: left;
    width: 12px;
    height: 12px;
    border: 1px solid #000;
    border-radius: 50%;
    line-height: 30px;
    margin-right: 10px;
    margin-top: 10px;
    cursor: pointer;
}
.container .container_right div ul li:nth-child(1){
    background: #4f2b82;
}
.container .container_right .sowingmap{
    width: 400px;
    height: 280px;
}
.container .container_right .sowingmap .img_box{
    width: 400px;
    height: 240px;
    position: absolute;
    border: 1px solid #ccc;
}
.container .container_right .sowingmap .img_box a{
    display: block;
    width: 400px;
    height: 243px;
}
.container .container_right .sowingmap .img_box a img{
    max-width: 400px;
    max-height: 243px;
}
.container .container_right .sowingmap .img_box  .img_info{
    width: 400px;
    height: 47px;
    background-color: #4f2b82;
    text-align: center;
    line-height: 47px;
    color: #fff;
    font-size: 17px;
    position: relative;
    top: -50px;
}

/* 校园风光 */
.container .container_bottom{
    width: 1000px;
    height: 400px;
    float: left;
    margin-top: 10px;
}
.container .container_bottom .container_bottom_title{
    width: 1000px;
    height: 40px;
} 
.container .container_bottom .container_bottom_title ul{
    margin-top: -2px;
}
.container .container_bottom .container_bottom_title ul .container_bottom_title_text a{
    
    display: block;
    height: 40px;
    width: 70px;
    color: #000;
    cursor: pointer;
}
.container .container_bottom .container_bottom_title ul .container_bottom_title_text {
    display: block;
    float: left;
    font-size: 17px;
    font-weight: bold;
    line-height: 40px;
    width: 70px;
    height: 40px;
    margin-right: 30px;
}
.container .container_bottom .container_bottom_title ul .container_bottom_title_text:hover{
    border-bottom: 2px solid #4f2b82;
}
.bline{
    border-bottom: 2px solid #4f2b82;
}
.container .container_bottom .container_bottom_title .line{
    width: 650px;
    height: 2px;
    background-color: #575353;
    float: left;
    margin-top: 20px;
}
.container .container_bottom .container_bottom_title .more_img{
    width: 20px;
    height: 40px;
    background: url(../img/more_icon.png) no-repeat center center;
    float: right;
}
.container .container_bottom .container_bottom_title .more_img a{
    display: block;
    width: 20px;
    height: 40px;
}
.container .container_bottom .school_img{
    width: 1000px;
    height: 360px;
    position: absolute;
}
.school_img:not(:nth-child(1)) {
    display: none;
}
.container .container_bottom .school_img_box .school_img .big_img{
    margin-top: 20px;
    width: 514px;
    height: 330px;
    float: left;
    border: 0px solid #ccc;
}
.container .container_bottom .school_img_box .school_img .big_img img{
    max-width: 514px;
    max-height: 330px;
}
.container .container_bottom .school_img_box .school_img .small_img{
    margin-top: 20px;
    width: 480px;
    height: 330px;
    float: right;
}
.container .container_bottom .school_img_box .school_img .small_img .small_img_box{
    width: 210px;
    height: 149px;
    border: 1px solid #ccc;
    float: left;
    margin: 0 0 32px 30px;
}
.container .container_bottom .school_img_box .school_img .small_img .small_img_box img{
    float: left;
    max-width: 210px;
    max-height: 149px;
}
.admin{
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
.admin:hover{
    -webkit-transform: scale(1.4);
        -ms-transform: scale(1.4);
            transform: scale(1.4);
}






